// STYLE DE BASE DU WRAPPER

.wrapper{
  max-width: $max-width;
  margin: 0 auto;
}

@media screen and(min-width: $vw-medium){

  .wrapper{
    max-width: $max-width-tablet;
  }


}

@media screen and(min-width: $vw-huge){

  .wrapper{
    max-width: $max-width-desktop;
  }


}

// Utilisation du css Layout Grid pour faire le wrapper
//.grid-wrapper{
  //display: grid;
  //grid-template-columns: auto minmax($min-width, $max-width) auto;
 // grid-column-gap: 30px;
//}

//.grid-center{
  //grid-column: 2/3;
//}